Skip to main content
POST

Authorizations

Authorization
string
header
required

Bearer authentication header on the format Bearer <API_KEY>.

Headers

Idempotency-Key
string

Optional idempotency key: any string, a UUID v4 is recommended. Resending the same key with a different request body is a conflict. Cached responses include the header X-Idempotent-Cached: true. Keys expire after 24 hours.

Path Parameters

id
string<uuid>
required

Customer's unique identifier.

Body

application/json
associatedPartyIds
string<uuid>[]

Associated parties to verify again. Requires a previous verification. Only for BUSINESS customers, and for parties in RFI.

Minimum array length: 1

Associated party's unique identifier (UUID v4).

Example:

Response

Verification successfully started.

id
string<uuid>

Verification's unique identifier. Read it with GET /customers/{id}/verifications/{verificationId}.

Example:

"f95b288c-e77a-4553-9f29-2ca0ea485eb2"